Loading...
Searching...
No Matches
poequ: equilibration
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for poequ: equilibration:

## Functions

subroutine | cpoequ (n, a, lda, s, scond, amax, info)
| CPOEQU
subroutine | dpoequ (n, a, lda, s, scond, amax, info)
| DPOEQU
subroutine | spoequ (n, a, lda, s, scond, amax, info)
| SPOEQU
subroutine | zpoequ (n, a, lda, s, scond, amax, info)
| ZPOEQU

## Detailed Description